--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Validates the given instance.
full_name: Sequel::Model::validate
is_singleton: true
name: validate
params: (o)
visibility: public
